# htp on-line reference : OPT

## syntax

`<IF name>...</IF>
`

## synopsis

OPT is an htp tag that can be used to specify processing options inside the actual document being processed. The options are used exactly as they would be on the command-line, although they are not preceded by a ‘-’ character.

Click here for more information on using customization options with htp.

hosted by Sourceforge HTML coding

Copyright © 1995–96 Jim Nelson. Copyright © 2001–2014 Jochen Hoenicke. Permission to reproduce and distribute this hypertext document granted according to terms described in the License section. last updated Sat May 16, 2015